uuid: 694c619c-9ee7-4055-b962-30629c829ac6
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_slide_interval
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
_core:
  default_config_hash: ThN_y2wi4u_frFb6QvG4V-dixMHNol1xMbD1s_6vqRw
id: paragraph.bp_carousel.bp_slide_interval
field_name: bp_slide_interval
entity_type: paragraph
bundle: bp_carousel
label: 'Slide Interval'
description: ''
required: false
translatable: false
default_value:
  -
    value: 'false'
default_value_callback: ''
settings: {  }
field_type: list_string
